$(function() {
  //  $("#slider").powerSlider(); //默认设置
   $("#slider").powerSlider({
        //动画左右滚动，动画速度为300毫秒，动画间隔为3s，数字导航为鼠标滑过方式，动画一屏显示4张
        handle: "top",
		prevNext: true,
	    myTitle: false,	
        speed: 300,
        delayTime: 3000,
       clickMode: "click",
        sliderNum: 1
    });
});